ADCENTRIC.env.SiteStats = ADCENTRIC.tracking.SiteStatsPage('__ADC_EVENT[SITESTATS]');

if ("undefined" === typeof adcAction) {
	var adcAction = function(name, params) {
		ADCENTRIC.env.SiteStats.action(name, params);
	}
}
if ("undefined" === typeof adcView) {
	var adcView = function(name, params) {
		ADCENTRIC.env.SiteStats.view(name, params);
	}
}
if ("undefined" === typeof adcClick) {
	var adcClick = function(name, params) {
		ADCENTRIC.env.SiteStats.click(name, params);
	}
}
if ("undefined" === typeof adcHover) {
	var adcHover = function(name, params) {
		ADCENTRIC.env.SiteStats.hover(name, params);
	}
}
